<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Metal Men</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Metal-Men-2019-8/digital-comic/875265</Web>
  <Volume>2019</Volume>
  <Summary>With the new Animal Gas Gang united under Magnus, the Metal Men are eager to see what their freedoms bring- but at an amusement park they quickly learn that life is a disappointing rollercoaster ride. Meanwhile, back in New York City, Chemo wreaks havoc in Times Square, and when Magnus’s animals fail to save the city, the Metal Men must decide whether they want to return to Magnus’ side-or not!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB875265], [RELDATE:2020-07-14]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
